body{
text-align: center;
margin: 0;
padding: 0;
font-size: 16px;
line-height:1.6;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
*font-size:medium;
background: #F9F9F9;
-webkit-text-size-adjust: 100%;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
	text-decoration:underline;
}

.webcen{
text-align:center;
margin:0 auto;
}

.webcen_inner{
display: inline;
}

.advimg{
float:left;margin-right:3px; margin-bottom:3px;
}

.pop_game{
clear:left;
border-bottom:1px dashed #999999;
line-height:1.8;
padding:7px 0;
}

.game_word{
text-align:left;
word-spacing:10px;
padding:3px 3px;
}

.b_lb_sepa{
font-size:16px;
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}

.gcon{
background:#F2F2F2;
text-align:right;
padding:7px;
border-top:1px dotted #999999;
border-bottom:1px dotted #999999;
}

.keylink_block ul li{
width:45%; text-align:left; padding:8px 3px; margin:0 1px !important; margin:0 1px; float:left;
}

/*--RANK--*/

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#allgame:checked ~ #allgame_content,
#action:checked ~ #action_content,
#adventure:checked ~ #adventure_content,
#puzzle:checked ~ #puzzle_content,
#logic:checked ~ #logic_content,
#race:checked ~ #race_content,
#rpg:checked ~ #rpg_content,
#shooting:checked ~ #shooting_content,
#simulation:checked ~ #simulation_content,
#sports:checked ~ #sports_content,
#strategy:checked ~ #strategy_content,
#table:checked ~ #table_content
{
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #5ab4bd;
  color: #fff;
}


#game_rank{
text-align:left;
}

#game_rank .ogt{
color:#003366;
text-align:left;
font-weight:bold;
background:#E8F3FF;
padding:5px 3px 5px 10px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
}

#game_rank .ogb{
text-align:left;
padding:3px;
line-height:1.6;
}

#game_rank .og_img{
float:left;margin-right:5px; margin-bottom:3px;
}

#game_rank .ogb a:link,
#game_rank .ogb a:visited,
#game_rank .ogb a:active{
display: block;
text-decoration: none;
text-align:left;
padding: 5px 5px 5px 15px;
color: #000000;
}

.rank_bottom_link{
text-align:right;
padding: 5px 15px;
background:#F2F2F2;
}

.dev_bottom{
text-align:left;
padding:8px 3px 5px 15px;
}

.b-sma{
background-color:#3886C7;
color:#FFF;
font-size:14px;
font-weight:bold;
padding:3px 14px;
border-radius:6px;
border:1px solid #C6C6C6;
}

.b-pc{
background-color:#C77938;
color:#FFF;
font-size:14px;
font-weight:bold;
padding:3px 14px;
border-radius:6px;
border:1px solid #C6C6C6;
}

.clr{
clear:both;
}


@media screen and (min-width: 769px) {

#page{
width: 985px;
background-color: #F9F9F9;
padding: 0;
margin: 0 auto;
}


#head{
text-align:left;
font-size:14px;
background:#003366;
margin-bottom:8px;
}


.headtop{
width:985px;
padding:0;
margin:0 auto;
}

.headtop h1{
text-align:left;
font-size:12px;
color:#09F;
padding:5px 0;
}

.headlogo{
float:left;
text-align:center;
width:240px;
padding:0;
margin:0 auto;
}

.head_in h1{
font-size:12px;
font-weight:bold;
text-align:right;
padding:0;
margin:0;
}

.head_in{
float:right;
width:740px;
font-size:12px;
text-align:right;
color:#ffffff;
padding:3px 0;
margin:0 auto;
}

.navibar_in{
width:985px;
padding:0;
margin:0 auto;
}


#main {
float: left;
width:610px;
font-size:16px;
background: #F9F9F9;
padding: 5px 10px 5px 5px;
display: inline;
margin:0;
}

#main .top_title{
background:url(/pics/menu/titlebak610_b.png) no-repeat left bottom;
}

#main .top_title span {
display: block;
color:#FFFFFF;
font-size:18px;
font-weight:bold;
text-align:center;
padding: 8px 10px 8px 10px;
background: url(/pics/menu/titlebak610_t.png) no-repeat left top;
margin:0px;
}

#main h3{
color:#333333;
text-align:left;
font-weight:bold;
background:#F2F2F2;
padding:8px 8px 8px 15px;
border-top:1px solid #999999;
}

#main .gamelink li{
color:#333333;
text-align:left;
font-weight:bold;
background:#F2F2F2;
padding:7px 7px 7px 15px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
line-height:1.8;
}

#main a:link,
#main a:visited,
#main a:active{
color:#00436D;
text-decoration:underline;
}

#main .kensu{
color:#333333;
text-align:right;
padding: 5px 10px 5px 5px;
}

#main .reviews_image{
float:left;
width:180px;
text-align:center;
}

#main .revimg{
width:180px;
height:136px;
object-fit: cover;
}


#main .reviews_short{
float:left;
width:415px;
text-align:left;
padding:5px 5px 5px 10px;
line-height:1.8;
}


#main .reviews_short span{
font-style:normal;
color:#006600;
padding:1px 3px;
}

/* ------ メインサブ ------ */

#submain{
text-align:left;
}

#submain .rel_title{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background:url("/pics/menu/pgtopic1.png") repeat-x left top;
padding:5px 5px 5px 20px;
}

#submain .sublink{
border:1px solid #003366;
padding:5px;
}

#submain dl{
text-align:left;
line-height:1.5;
}

#submain dt{
font-weight:bold;
padding:3px 3px 3px 9px;
margin:0px;
}

#submain dt span{
float:right;
font-size:12px;
}

#submain dd{
padding:3px 3px 3px 9px;
line-height:1.5;
border-bottom:1px dotted #999999;
}

/* ------ ナビ ------ */

#pc_gnavi {
float: right;
width: 350px;
text-align:left;
font-size:14px;
margin: 0px;
padding: 5px;
}

#pc_gnavi input{
display: none;
}

#pc_gnavi label{
display: none;
}

#pc_gnavi h3{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px;
}

#pc_gnavi h3 a{
color:#FFFFFF;
}

#pc_gnavi .onel{
list-style:none;
width:340px;
height:30px;
margin:2px;
}


#pc_gnavi .onel a:link{
display: block;
text-decoration: none;
text-align:left;
font-size:14px;
font-weight:bold;
padding: 5px 5px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}

#pc_gnavi .onel a:hover{
box-shadow: 8px 0px 0px 0px rgba(0,51,102,1) inset;
background:#CFE0EE;
}


#pc_gnavi .twol{
float:left;
list-style:none;
width:170px;
height:30px;
margin:2px;
}

#pc_gnavi .twol a:link{
display: block;
text-decoration: none;
text-align:left;
font-size:14px;
font-weight:bold;
padding: 5px 5px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}

#pc_gnavi .twol a:hover{
box-shadow: 8px 0px 0px 0px rgba(0,51,102,1) inset;
background:#CFE0EE;
}


#pc_gnavi span{
font-style:normal;
color:#006600;
padding:1px 3px;
}


#mmosp{
text-aling:left;
}

#mmosp h3{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px;
}

#mmosp h3 a{
color:#FFFFFF;
}

#mmosp .mmonam{
font-weight:bold;
background:#E9E9E9;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
padding: 5px 5px 5px 8px;
}

#mmosp p{
line-height:1.5;
border-bottom:1px dashed #999999;
padding:6px 5px;
}

#mmosp span{
padding:1px 3px;
}

#mmosp.advimg{
float:left;margin-right:3px; margin-bottom:3px;
}

/* -- Rank -- */

.tab_item {
  width: calc(100%/5);
  padding:8px 0px;
  border-bottom: 3px solid #5ab4bd;
  background-color: #d9d9d9;
  line-height: 18px;
  font-size: 14px;
  text-align: center;
  color: #565656;
  font-weight: bold;
  display: block;
  float: left;
}

/* -- Foot -- */

#foot .contents{
width:985px;
line-height:1.8;
padding:0;
margin:0 auto;
}

#foot .linkarea { width:250px; line-height:1.6; padding:0; margin:0 7px;float:left;}

}

@media screen and (max-width: 768px) {

#page{
width:98%;
background:#F9F9F9;
margin:0 auto;
}

#head{
text-align:left;
font-size:14px;
background:#003366;
margin-bottom:8px;
}

.headtop{
width:100%;
padding:0;
margin:0 auto;
}

.headtop h1{
text-align:left;
font-size:12px;
color:#09F;
padding:5px 0;
}

.headlogo{
width:100%;
text-align:center;
padding:0;
margin:0 auto;
}

.headkou{
width:100%;
text-align:center;
padding:0;
margin:0 auto;
}

.head_in{
width:100%;
font-size:13px;
color:#ffffff;
padding:0;
margin:0 auto;
}

.head_in h1{
font-weight:bold;
text-align:center;
padding:0;
margin:0;
}

.navibar_in{
width:100%;
padding:0;
margin:0 auto;
}


.game_title{
width:100%;
margin:0px auto;
}

#main{
width:98%;
color: #000;
font-size:16px;
margin:0px auto;
padding:5px;
background: #F9F9F9;
}

#main .kensu{
color:#333333;
text-align:right;
padding: 5px 10px 5px 5px;
}
	
.gamereview{
text-align: left;
padding:5px;
line-height:1.6;
}
.gamereview img{
max-width: 320px;
height: auto;
}

#main .top_title span {
display: block;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
text-align:center;
padding: 8px 10px 8px 10px;
background: #006AD5;
margin:0px;
}

#main h3{
color:#333333;
text-align:left;
font-weight:bold;
background:#F2F2F2;
padding:8px 8px 8px 15px;
border-top:1px solid #999999;
}

#main .reviews_image{
max-width:200px;
padding:5px 10px;
text-align:center;
}

#main .reviews_short{
text-align:left;
padding:5px 10px;
line-height:1.8;
}

#main .reviews_short span{
font-style:normal;
color:#006600;
padding:1px 3px;
}

#main .rel_title{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(0,51,102,1) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}
	
/*---メインサブ ---*/

#submain{
width:100%;
margin:0px auto;
padding:0px;
text-align:left;
font-size:14px;
line-height: 1.8;
}

#submain .rel_title{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: #003366;
padding:8px 5px 8px 20px;

}

#submain .sublink{
border:1px solid #003366;
padding:5px;
}

#submain dl{
text-align:left;
line-height:1.5;
}

#submain dt{
font-weight:bold;
padding:8px 3px 5px 9px;
margin:0px;
}

#submain dt span{
float:right;
font-size:11px;
}

#submain dd{
padding:3px 3px 3px 9px;
line-height:1.8;
border-bottom:1px dotted #999999;
}

#submain-onga{
width:100%;
padding-left:5px;
}

#submain-mmo{
width:100%;
padding-right:5px;
}

.gamelink li a {
display: block;
position: relative;
padding: 15px 25px 15px 15px;
border-top: 1px solid #999999;
background: #F2F2F2;
/* color: #333333; */
font-size: 16px;
font-weight: bold;
text-align: left;
text-decoration: none;
}

.gamelink li a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #666666;
border-right: solid 2px #666666;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

/*-- Rank --*/

.tab_item {
  width: 42vw;
  height: 18px;
  border-bottom: 3px solid #5ab4bd;
  background-color: #d9d9d9;
  line-height: 18px;
  font-size: 13px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  font-weight: bold;
  /* transition: all 0.2s ease; */
}

/*---Footer---*/

#keylink{
width:100%;
font-size:14px;
margin:0px auto;
text-align:left;
line-height:1.8;
padding:5px 8px;
}

#foot .contents{
width:100%;
line-height:1.8;
padding:0;
margin:0 auto;
}

#foot .linkarea { line-height:1.6; padding:0; margin:0;}


/* ------ ナビ ------ */
	
.rsqu{
display:none;
}

#pc_gnavi{
position:relative; top:0%; right:0%; 
}

#pc_gnavi h3{
display:none;
}

#pc_gnavi ul li {
list-style:none;
width:100%;
margin:2px;
}

#pc_gnavi ul li a:link,
#pc_gnavi ul li a:visited,
#pc_gnavi ul li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:16px;
font-weight:bold;
padding: 11px 5px 11px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
#pc_gnavi ul li a:hover{background:#F2F2F2;color:#000066;}

input {
display: none;
}

input:checked~.submenu {
max-height: 100%;
}

label {
position: relative;
display: block;
cursor: pointer;
background: #000;
color: #FFF;
font-size: 18px;
margin: 0 0 5px 0;
padding: 11px 8px;
}

.submenu {
max-height: 0;
overflow: hidden;
}

.accbox {
text-align: left;
margin: 1.5px 0;
padding: 0;
max-width: 100%;/*最大幅*/
}

.accbox label {
display: block;
margin: 1.5px 0;
padding : 11px 12px;
color :#fff;
font-size: 16px;
font-weight: bold;
background :#003366;
cursor :pointer;
transition: all 0.2s;
}

.accbox label:hover {
background :#006AD5;
}

.accbox input {
display: none;
}

.accbox .accshow {
height: 0;
padding: 0;
overflow: hidden;
opacity: 0;
transition: 0.8s;
}

.cssacc:checked + .accshow {
height: auto;
padding: 5px;
background: #eaeaea;
opacity: 1;
}


.p_navigation{display: none;}

/* -- keylnk -- */

#foot .contents{
width:100%;
line-height:1.8;
padding:0;
margin:0 auto;
}

}

/* -- 760 end --*/

/* ------ ヘッド ------- */

.navibar{
text-align:left;
color:#ffffff;
font-weight:bold;
margin:0px;
background: rgb(0,51,102);
background: linear-gradient(180deg, rgba(43,149,255,1.00) 33%, rgba(0,106,213,1) 100%);
padding:5px 5px 5px 20px;
}


.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}


#head p{
font-size:12px;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}

/* ------ フッタ ------ */


#foot{
clear:both;
background:#003366;
text-align:left;
font-size:16px;
color:#ffffff;
padding:10px 7px 10px 7px;
}



#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}

#foot h3{
font-size:16px;
font-weight:bold;
color:#E8F3FF;
padding:5px 0;
}
